<?php
$z[0]=Array("field","平沙世外桃源休闲度假农场,平沙",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","珠海市平沙世外桃源休闲度假农场位于美丽的平沙镇前进生态社区，毗邻著名的海泉湾度假城，共建园区面积达三千亩，是一家集休闲度假、传统农业实践教育、野外运动和绿色餐饮为一体的现代农业生态园，更是家庭休闲、社团旅游、会议培训、露营、篝火晚会、野炊活",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","平沙世外桃源休闲度假农场_金湾区平沙世外桃源休闲度假农场旅游",358,455);
$z[2][4]['name']="title";
$z[3]=Array("field","",457,496);
$z[3][4]['name']="writer";
$z[4]=Array("field","",498,537);
$z[4][4]['name']="source";
$z[5]=Array("field","",539,579);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　珠海市平沙世外桃源休闲度假农场位于美丽的平沙镇前进生态社区，毗邻著名的海泉湾度假城，共建园区面积达三千亩，是一家集休闲度假、传统农业实践教育、野外运动和绿色餐饮为一体的现代农业生态园，更是家庭休闲、社团旅游、会议培训、露营、篝火晚会、野炊活动和青少年社会实践活动的理想基地。农场设有：【桃花源】、【归园田居】、【玫瑰园】、【野炊园】、【躬耕园】、【寻宝乐园】、【桃花岛】、【百果园】、【家庭农场】及【苗圃基地】等十个园区，是珠海市最大的农业生态园。农场种植了数百亩台湾（牛奶）珍珠芭乐和各种时令水果，客人可亲自采摘品尝。教育人们保护生态环境、珍惜土地资源、热爱劳动、珍惜劳动成果是我们的办园宗旨；打造珠海市最浪漫、最休闲的农业观光园是我们的建园目标。\n</p><p>　　世外桃源农场的建设以返璞归真、回归自然为理念，以传统的竹木结构为主，在临水的地方建有各种具有岭南特色的亭台楼阁及拱桥栈道，“瓜棚、古井、菜园、石磨、农家厨房”突显中国传统农村风貌，“荷塘、翠柳、小桥、流水、人家”勾画出唐诗般的浪漫美景，“摘果东篱下，悠然品佳茗”，欢迎您光临世外桃源休闲度假农场，享受劳碌人生的片刻休闲，侧耳听着鸡和鸭对话，鸟与蝉合唱，呼吸着阵阵荷风，对于长期生活在喧嚣都市的现代人，这是何等的诗情画意！没有奢华，没有喧嚣，只有鸟语花香和无际青绿，这里是一方净土，一个都市人梦想中的世外桃源。\n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",581,1851);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b420Xa10-5S60.gif",1853,1937);
$z[7][4]['name']="litpic";

?>